Subject: Re: Dec 2000
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 16 Jan 2001 02:24:00 -0800 (PST)

I'll call you this afternoon after Joann and I talk about the storage volumes 
for Dec.

01/12/2001 01:52 PM
Jeffrey Porter@EES
Jeffrey Porter@EES
Jeffrey Porter@EES
01/12/2001 01:52 PM
01/12/2001 01:52 PM
To: Chris Germany/HOU/ECT@ECT
cc:  
Subject: Re: Dec 2000  

Can you give me confirmations on storage WD on 24, 26 & 28? I can only assume 
my request is confirmed unless told.
In Jan'01, you put ANR gas we bought under 3rd party, but in Dec it seems to 
be only under citygate deals. Is that correct? I know I neglected to adjust 
my FOM volume when those 3rd party vols change. Lets talk about 3rd party 
when you get back Tues afternoon?